tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benoit Jacquemont <benoit.jacquem...@smile.fr>
Subject RE: ** mod_jk.so for Linux Redhat 6.2- required **
Date Tue, 03 Apr 2001 10:02:44 GMT
Hi,

You can get one from the jakarta web site:
http://jakarta.apache.org/builds/jakarta-tomcat/release/v3.2.1/bin/linux/i38
6/mod_jk.so

I use Tomcat 3.2.1.
This version of the mod_jk worked for me with a Apache 1.3.12, and when I
installed a Apache 1.3.19, it was said 'garbled', and I had to build a
mod_jk.so. But building it under Linux is really painless and I get a
working version in less than 1 minute.

Benoit

> Hi,
>
> OS: Linux Redhat ver 6.1
> Apache ver-1.3.14
> Tom Cat ver-3.2.1
> Required file: mod_jk.so
> If anyone has this file, could you please send us?
>
> Regards,
> Prashanth Marathe D
> Phone: 667-8355 Ext.: 262
> Prashantha.Marathe@itsindia.com


Mime
View raw message